How to install libpocketsphinx3 on Debian 9 (Stretch)